diff options
Diffstat (limited to 'scripts')
-rw-r--r-- | scripts/require.sh | 2 | ||||
-rw-r--r-- | scripts/update.sh | 1 |
2 files changed, 2 insertions, 1 deletions
diff --git a/scripts/require.sh b/scripts/require.sh index ddfb3dd2..c48ab936 100644 --- a/scripts/require.sh +++ b/scripts/require.sh | |||
@@ -5,5 +5,5 @@ if [ ! -f composer.phar ]; then | |||
5 | echo "composer.phar not found, we'll see if composer is installed globally." | 5 | echo "composer.phar not found, we'll see if composer is installed globally." |
6 | command -v composer >/dev/null 2>&1 || { echo >&2 "wallabag requires composer but it's not installed (see http://doc.wallabag.org/en/master/user/installation.html). Aborting."; exit 1; } | 6 | command -v composer >/dev/null 2>&1 || { echo >&2 "wallabag requires composer but it's not installed (see http://doc.wallabag.org/en/master/user/installation.html). Aborting."; exit 1; } |
7 | else | 7 | else |
8 | COMPOSER_COMMAND='composer.phar' | 8 | COMPOSER_COMMAND='./composer.phar' |
9 | fi | 9 | fi |
diff --git a/scripts/update.sh b/scripts/update.sh index a29e0168..e6ed58b7 100644 --- a/scripts/update.sh +++ b/scripts/update.sh | |||
@@ -16,4 +16,5 @@ git fetch --tags | |||
16 | TAG=$(git describe --tags $(git rev-list --tags --max-count=1)) | 16 | TAG=$(git describe --tags $(git rev-list --tags --max-count=1)) |
17 | git checkout $TAG --force | 17 | git checkout $TAG --force |
18 | SYMFONY_ENV=$ENV $COMPOSER_COMMAND install --no-dev -o --prefer-dist | 18 | SYMFONY_ENV=$ENV $COMPOSER_COMMAND install --no-dev -o --prefer-dist |
19 | php bin/console doctrine:migrations:migrate --no-interaction --env=$ENV | ||
19 | php bin/console cache:clear --env=$ENV | 20 | php bin/console cache:clear --env=$ENV |